

p,ul,li,td {
font-size : 12px; 
font-family : Verdana, Arial; 
color : black; 
}

h2 {
font-size : 6px; 
font-family : Verdana, Arial; 
color : black; 
}


a:link {color: gray; text-decoration:none;}
a:visited {color: gray; text-decoration:none;}
a:hover {color:orange; text-decoration:underline;}


